Activity log for bug #1125713

Date Who What changed Old value New value Message
2013-02-15 00:36:48 Ryan Reamsbottom bug added bug
2013-02-15 00:36:48 Ryan Reamsbottom attachment added screenshot of the issue https://bugs.launchpad.net/bugs/1125713/+attachment/3529268/+files/Screenshot%20from%202013-02-14%2017%3A33%3A49.png
2013-02-15 06:50:25 Rico Tzschichholz affects pantheon-dock pantheon-files
2013-02-15 06:50:55 Rico Tzschichholz pantheon-files: status New Confirmed
2013-02-15 06:51:02 Rico Tzschichholz pantheon-files: importance Undecided Low
2013-02-17 22:14:37 Arturo Torres Sánchez summary Files right click menu has double line in right click menu Files quicklist menu has double line
2013-02-19 22:04:50 Julián Unrrein pantheon-files: assignee Julián Unrrein (junrrein)
2013-02-19 22:04:53 Julián Unrrein pantheon-files: status Confirmed In Progress
2013-02-20 11:58:33 Cody Garver attachment added unity.png https://bugs.launchpad.net/pantheon-files/+bug/1125713/+attachment/3538038/+files/unity.png
2013-02-20 12:56:02 Julián Unrrein branch linked lp:~junrrein/pantheon-files/fix-1125713
2013-02-20 13:41:04 Cody Garver attachment added Screenshot from 2013-02-20 07:31:49.png https://bugs.launchpad.net/pantheon-files/+bug/1125713/+attachment/3538331/+files/Screenshot%20from%202013-02-20%2007%3A31%3A49.png
2013-05-07 00:31:01 Cody Garver attachment added Screenshot from 2013-05-06 19:29:07.png https://bugs.launchpad.net/pantheon-files/+bug/1125713/+attachment/3667658/+files/Screenshot%20from%202013-05-06%2019%3A29%3A07.png
2013-05-25 07:23:33 Daniel Fore pantheon-files: assignee Julián Unrrein (junrrein)
2013-05-25 07:23:36 Daniel Fore pantheon-files: status In Progress Confirmed
2013-06-14 02:26:07 Cody Garver pantheon-files: milestone luna-rc1
2013-06-14 02:26:30 Cody Garver pantheon-files: assignee Julián Unrrein (junrrein)
2013-06-14 02:34:23 Cody Garver pantheon-files: status Confirmed Fix Released